﻿.about-active-bg{padding:2%;background:#f2f2f2}
.kche-t8>h2 span{color:#111}
table tbody tr:nth-of-type(1){color:#fff}
table tbody tr:nth-of-type(3),table tbody tr:nth-of-type(5){background:#f4f4f6}
.table-wrap table td,.table-wrap table th{border:none}
.about-active-bg1{background:#0149a7}
.kche-t197 .kche-t197-text p{color:#fff;margin-top: 5%;}
.kche-t125 .kche-t125-info h5{color:var(--color)}
.kche-t125 .kche-t125-info h5 span{color:#111}
/* .about3 .page-title{text-align:left;font-size:36px;font-weight:600;color:var(--fontcolor);line-height:1.4}
.about3 .about3swipertop{margin-top:20px}
.about3 .about3swipertop .swiper-slide{display:flex;flex-wrap:wrap;justify-content:space-between}
.about3 .about3swipertop .swiper-slide .left{width:53%;padding-right:5%}
.about3 .about3swipertop .swiper-slide .left .title{color:var(--color);font-size:60px;font-weight:600}
.about3 .about3swipertop .swiper-slide .left ul{color:#666666;padding-left:20px}
.about3 .about3swipertop .swiper-slide .left ul li{list-style:disc}
.about3 .about3swipertop .swiper-slide .right{flex:1}
.about3 .about3swipertop .swiper-slide .right img{width:100%}
.about3 .about3swiperbottom{margin-top:3em;padding-top:20px}
.about3 .about3swiperbottom .swiper-slide{font-size:var(--fontsize30);color:#d4d5d8;border-top:3px solid #e2e1e1;padding-top:20px;text-align:center;cursor:pointer;position:relative}
.about3 .about3swiperbottom .swiper-slide::after{content:"";position:absolute;left:50%;transform:translateX(-50%);top:-8px;width:70px;height:0;background:var(--color);z-index:1;transition:all .2s linear}
.about3 .about3swiperbottom .swiper-slide.swiper-slide-thumb-active{color:var(--color)}
.about3 .about3swiperbottom .swiper-slide.swiper-slide-thumb-active::after{height:14px}
@media (max-width:1280px){.about3 .about3swipertop .swiper-slide .left .title{font-size:var(--fontsize40)}
}@media (max-width:768px){.about3 .page-title{text-align:center}
.about3 .about3swipertop .swiper-slide{flex-direction:column}
.about3 .about3swipertop .swiper-slide .left{width:100%;padding:0}
.about3 .about3swipertop .swiper-slide .left .title{font-size:var(--fontsize30)}
.about3 .about3swipertop .swiper-slide .right{width:100%;margin-top:1em}
.about3 .about3swiperbottom .swiper-slide{font-size:var(--fontsize20)}
} */
.about-active-bg1 .kche-t197-title h5{color:#fff;}
.about-active-bg1 .kche-t197-title{margin-bottom: 3%;margin-top: 2%;}
.wmkc-abtit{color: #404040;font-size: 50px;line-height: 1;font-weight: 700;}


.wmkc-histroy{padding:70px 0}
.wmkc-histroy .wmkc-lwrap{padding:0 100px;display:block}
.wmkc-hisbox{display:flex;margin-top:40px}
.wmkc-hisul-list{position:relative;}
.wmkc-hisul-list:after{content:'';width:1px;height:100%;position: absolute;left:50%;transform: translateX(-50%);top:0;background:#17649a;display: block;}
.wmkc-hisli{display:flex;width:100%;}
@media (min-width:1025px){.wmkc-hisli:nth-child(2n-1){padding-right:49.1%;}
.wmkc-hisli:nth-child(2n){padding-left:49.1%;}}
.wmkc-histime p{font-size:43px;color:#17649a;line-height:1}
.wmkc-hiscon p{font-size:24px;margin-top:10px;line-height:34px}
.wmkc-hiscon{width:75.5%}
.wmkc-histime{width:24.5%;display:flex;justify-content:space-between;padding-top:14px}
.wmkc-hisul-l{border-right:1px #17649a solid}

.wmkc-hisul-r .wmkc-histime img{transform:translateX(-11px)}
.wmkc-hisba{z-index:2;position:relative;width:22px;height:22px}
.wmkc-hisba:before{content:'';width:20px;height:1px;display:block;background: #0149a7;position: absolute;top:50%;transform: translateY(-50%);}
.wmkc-hisli:nth-child(2n-1) .wmkc-hisba:before{left:-90%;}
.wmkc-hisli:nth-child(2n) .wmkc-hisba:before{left:90%;}
.wmkc-hisba p{width:22px;height:22px;border-radius:50%;background:var(--color)}
.wmkc-hisba span{display:block;width:9px;height:9px;border-radius:50%;background:#fff;position:absolute;top:50%;left:50%;z-index:999;transform:translateX(-50%) translateY(-50%)}

.wmkc-future{z-index:2;font-size:48px;color:var(--color);font-weight:700;position:relative;line-height:1;margin-top:10%;padding-left:50%;}
.wmkc-future span{margin-left:78px}
.wmkc-future:after{display:block;content:'';width:56px;height:56px;border-radius:50%;background:var(--color);position:absolute;top:0;transform:translateX(-28px)}
.wmkc-future:before{display:block;content:'';width:32px;height:32px;border-radius:50%;background:#fff;position:absolute;top:25%;z-index:999;transform:translateX(-16px)}
@media (max-width:1440px){.wmkc-hisbox{margin-top:20px}
.wmkc-abtit{font-size:24px}
.wmkc-histime .wmkc-year{margin:0 5px;font-size:28px}
.wmkc-hiscon p{font-size:20px;line-height:1;margin-top:10px}}
@media (max-width:1288px){.wmkc-hisul-r{padding-top:40px}}
@media (max-width:1024px){.wmkc-histime,.wmkc-hisul-list:after{display:none}
.wmkc-future{display:none}
.wmkc-hisul-list{display:flex;flex-wrap:wrap;justify-content: space-between;}
.wmkc-hisli{width:49%;margin:10px 0;}
.wmkc-abtit{font-size:20px;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;line-height:1}
.wmkc-hiscon{width:100%}
.wmkc-histroy .wmkc-lwrap{padding:0 15px}}
@media (max-width:480px){.wmkc-hisbox>div,.wmkc-hisli{width:100%}
.wmkc-hiscon .img{max-width:150px;}
.wmkc-hiscon p.num{font-size:22px;}
.wmkc-hiscon p:not(.num){font-size:14px;}
.wmkc-hisbox{flex-wrap:wrap;}
.wmkc-abfrom,.wmkc-histroy,.wmkc-values,.wmkc-conus,.wmkc-strength{padding:30px 0}}
@media (max-width:320px){.wmkc-hiscon p{font-size:12px}}
.banner-inner::after{z-index:1;background:rgba(0,0,0,0)}
@media (min-width:769px){.about-us .kche-t167 .kche-t167-img {width:48%}
.about-us .kche-t167 .kche-t167-info .kche-t167-title p {font-size:23px}}
.wmkc-hiscon .img{display: inline-block;border-radius: 50%;aspect-ratio: 1;display: inline-flex;justify-content: center;align-items: center;}
.kche-t167 .kche-t167-info .kche-t167-des a{text-decoration: underline;}
@media (min-width:1025px){.wmkc-hiscon .num{display:none}}